<!DOCTYPE HTML PUBLIC "-//FreeBSD//DTD HTML 4.01 Transitional-Based Extension//EN" [
<!ENTITY base CDATA "../..">
<!ENTITY date "$FreeBSD$">
<!ENTITY title "FreeBSD 5.5-RELEASE Announcement">
<!ENTITY % navinclude.download "INCLUDE">
]>
<html>
&header;

  <p><b>Date:</b> Thu, 25 May 2006 14:00:13 -0400<br>
     <b>From:</b> Ken Smith &lt;kensmith@FreeBSD.org&gt;<br>
     <b>To:</b> freebsd-announce@FreeBSD.org<br>
     <b>Subject:</b> [FreeBSD-Announce] FreeBSD 5.5 Released</p>

<p>It is my great pleasure and privilege to announce the availability of
FreeBSD 5.5-RELEASE.  Work done between the 5.4-RELEASE and this release
has mostly been bugfixes.  Some ``vendor supplied'' software has also
been updated, mostly due to security concerns (specifically BIND
and sendmail).</p>

<p>This is the last planned release on the 5-STABLE
branch.  The FreeBSD development community is currently focusing its
efforts on the 6-STABLE and CURRENT codelines.  No new major features
are planned for the 5-STABLE branch, although minor updates and bugfixes
may be merged at the discretion of individual developers.  The FreeBSD
security team will support the FreeBSD 5.5-RELEASE-based security branch
with advisories and security patches until the end-of-life date documented
at
<a href="http://security.freebsd.org/"><tt>http://security.freebsd.org/</tt></a>
(as of this writing, May 31, 2008).</P>

<p>For a complete list of new features and known problems, please see the
online release notes and errata list, available at:</p>

<p><a href="http://www.FreeBSD.org/releases/5.5R/relnotes.html"><tt>http://www.FreeBSD.org/releases/5.5R/relnotes.html</tt></a></p>

<p><a href="http://www.FreeBSD.org/releases/5.5R/errata.html"><tt>http://www.FreeBSD.org/releases/5.5R/errata.html</tt></a></p>

<p>For more information about FreeBSD release engineering activities,
please see:</p>

<p><a href="http://www.FreeBSD.org/releng/"><tt>http://www.FreeBSD.org/releng/</tt></a></p>

<h2>Availability</h2>

<p>FreeBSD 5.5-RELEASE supports the amd64, i386, pc98, alpha, and sparc64
architectures and can be installed directly over the net using
bootable media or copied to a local NFS/FTP server.  Distributions
for all architectures are available now.</p>

<p>Please continue to support the FreeBSD Project by purchasing media
from one of our supporting vendors.  The following companies will be
offering FreeBSD 5.5 based products:</p>

<ul>
  <li><p>FreeBSD Mall, Inc.
    <tt><a href="http://www.freebsdmall.com/">http://www.freebsdmall.com/</a></tt></p></li>
  <li><p>Daemonnews, Inc.
    <tt><a href="http://www.bsdmall.com/freebsd1.html">http://www.bsdmall.com/freebsd1.html</a></tt></p></li>
</ul>

<p>If you can't afford FreeBSD on media, are impatient, or just want to
use it for evangelism purposes, then by all means download the ISO
images.  We can't promise that all the mirror sites will carry the
larger ISO images, but they will at least be available from the
following sites.  MD5 and SHA256 checksums for the release images are
included at the bottom of this message.</p>

<h2>BitTorrent</h2>

<p>5.5-RELEASE ISOs are not available via BitTorrent at this time.  They
may be made available in the future on an on-demand basis.</p>

<h2>FTP</h2>

<p>At the time of this announcement the following FTP sites have FreeBSD
5.5-RELEASE available.</P

<ul>
  <li><tt><a href="ftp://ftp.FreeBSD.org/pub/FreeBSD/">ftp://ftp.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp3.FreeBSD.org/pub/FreeBSD/">ftp://ftp3.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp5.FreeBSD.org/pub/FreeBSD/">ftp://ftp5.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp7.FreeBSD.org/pub/FreeBSD/">ftp://ftp7.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp.at.FreeBSD.org/pub/FreeBSD/">ftp://ftp.at.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp2.ch.FreeBSD.org/pub/FreeBSD/">ftp://ftp2.ch.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/">ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp.ee.FreeBSD.org/pub/FreeBSD/">ftp://ftp.ee.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp.fi.FreeBSD.org/pub/FreeBSD/">ftp://ftp.fi.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp.fr.FreeBSD.org/pub/FreeBSD/">ftp://ftp.fr.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp2.ie.FreeBSD.org/pub/FreeBSD/">ftp://ftp2.ie.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp.is.FreeBSD.org/pub/FreeBSD/">ftp://ftp.is.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp1.ru.FreeBSD.org/pub/FreeBSD/">ftp://ftp1.ru.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp.se.FreeBSD.org/pub/FreeBSD/">ftp://ftp.se.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp.si.FreeBSD.org/pub/FreeBSD/">ftp://ftp.si.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp1.tw.FreeBSD.org/pub/FreeBSD/">ftp://ftp1.tw.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp2.uk.FreeBSD.org/pub/FreeBSD/">ftp://ftp2.uk.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp5.us.FreeBSD.org/pub/FreeBSD/">ftp://ftp5.us.FreeBSD.org/pub/FreeBSD/</a></tt></li>
  <li><tt><a href="ftp://ftp9.us.FreeBSD.org/pub/FreeBSD/">ftp://ftp9.us.FreeBSD.org/pub/FreeBSD/</a></tt></li>
</ul>

<p>FreeBSD is also available via anonymous FTP from mirror sites in
the following countries and territories:  Argentina, Australia, Brazil,
Bulgaria, Canada, China, Czech Republic, Denmark, Estonia, Finland,
France, Germany, Hong Kong, Hungary, Iceland, Ireland, Israel, Japan,
Korea, Latvia, Lithuania, the Netherlands, New Zealand, Poland, Portugal,
Romania, Russia, Saudi Arabia, South Africa, Slovak Republic, Slovenia,
Spain, Sweden, Taiwan, Thailand, Ukraine, and the United Kingdom.</p>

<p>Before trying the central FTP site, please check your regional
mirror(s) first by going to:</p>

<p><tt>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</tt></p>

<p>Any additional mirror sites will be labeled ftp2, ftp3 and so on.</p>

<p>More information about FreeBSD mirror sites can be found at:</p>

<p><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html"><tt>http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</tt></a></p>

<p>For instructions on installing FreeBSD, please see Chapter 2 of The
FreeBSD Handbook.  It provides a complete installation walk-through
for users new to FreeBSD, and can be found online at:</p>

<p><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html"><tt>http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</tt></a></p>

<h2>Acknowledgments</h2>

<p>Many companies donated equipment, network access, or man-hours to
finance the release engineering activities for FreeBSD 5.5 including
The FreeBSD Foundation, FreeBSD Systems, Hewlett-Packard, Yahoo!,
Sentex Communications, and Copan Systems.</p>

<p>The release engineering team for 5.5-RELEASE includes:</p>

    <table border="0">
      <tbody>

	<tr>
	  <td>Scott Long &lt;<a href="mailto:scottl@FreeBSD.org">scottl@FreeBSD.org</a>&gt;</td>
	  <td>Release Engineering</td>
	</tr>

	<tr>
	  <td>Ken Smith &lt;<a href="mailto:kensmith@FreeBSD.org">kensmith@FreeBSD.org</a>&gt;</td>
	  <td>Release Engineering, amd64, i386, sparc64 Release Building, Mirror Site Coordination</td>
	</tr>

	<tr>
	  <td>Robert Watson &lt;<a href="mailto:rwatson@FreeBSD.org">rwatson@FreeBSD.org</a>&gt;</td>
	  <td>Release Engineering, Security</td>
	</tr>

	<tr>
	  <td>Doug White &lt;<a href="mailto:dwhite@FreeBSD.org">dwhite@FreeBSD.org</a>&gt;</td>
	  <td>Release Engineering</td>
	</tr>

	<tr>
	  <td>Maxime Henrion &lt;<a href="mailto:mux@FreeBSD.org">mux@FreeBSD.org</a>&gt;</td>
	  <td>Release Engineering</td>
	</tr>


	<tr>
	  <td>Hiroki Sato &lt;<a href="mailto:hrs@FreeBSD.org">hrs@FreeBSD.org</a>&gt;</td>
	  <td>Release Engineering, Documentation</td>
	</tr>

	<tr>
	  <td>Murray Stokely &lt;<a href="mailto:murray@FreeBSD.org">murray@FreeBSD.org</a>&gt;</td>
	  <td>Release Engineering</td>
	</tr>

	<tr>
	  <td>Bruce A. Mah &lt;<a href="mailto:bmah@FreeBSD.org">bmah@FreeBSD.org</a>&gt;</td>
	  <td>Documentation</td>
	</tr>

	<tr>
	  <td>Takahashi Yoshihiro &lt;<a href="mailto:nyan@FreeBSD.org">nyan@FreeBSD.org</a>&gt;</td>
	  <td>pc98 Release Building</td>
	</tr>

	<tr>
	  <td>Wilko Bulte &lt;<a href="mailto:wilko@FreeBSD.org">wilko@FreeBSD.org</a>&gt;</td>
	  <td>Alpha Release Building</td>
	</tr>

	<tr>
	  <td>Kris Kennaway &lt;<a href="mailto:kris@FreeBSD.org">kris@FreeBSD.org</a>&gt;</td>
	  <td>Package Building</td>
	</tr>

	<tr>
	  <td>Joe Marcus Clarke &lt;<a href="mailto:marcus@FreeBSD.org">marcus@FreeBSD.org</a>&gt;</td>
	  <td>Package Building</td>
	</tr>

	<tr>
	  <td>Kiril Ponomarew &lt;<a href="mailto:krion@FreeBSD.org">krion@FreeBSD.org</a>&gt;</td>
	  <td>Package Building</td>
	</tr>

	<tr>
	  <td>Colin Percival &lt;<a href="mailto:cperciva@FreeBSD.org">cperciva@FreeBSD.org</a>&gt;</td>
	  <td>Security Officer</td>
	</tr>
      </tbody>
    </table>

<h2>CD Image Checksums</h2>

<pre>MD5 (5.5-RELEASE-alpha-bootonly.iso) = 4de66e8aeb7d3842f36dcbd93834acaa
MD5 (5.5-RELEASE-alpha-disc1.iso) = 618fc2622d1e41f7b75a38b06eb6a8ae
MD5 (5.5-RELEASE-alpha-disc2.iso) = d169bbcb7870de8c54dbcdb39b0a3967

MD5 (5.5-RELEASE-amd64-bootonly.iso) = 2d79d5b7cd032b004305c0a8d6d72ce3
MD5 (5.5-RELEASE-amd64-disc1.iso) = dcaa38041be2735c2c9e8159640045b2
MD5 (5.5-RELEASE-amd64-disc2.iso) = 38d5ff06cb1dea9761cdd6f6fa39138f

MD5 (5.5-RELEASE-i386-bootonly.iso) = 331e1aa238f595cc913c697ce71fc4f3
MD5 (5.5-RELEASE-i386-disc1.iso) = c66d2ff89d8177b31417f8752eadf6a8
MD5 (5.5-RELEASE-i386-disc2.iso) = 91508e819b4efcfda9b900f57aace472

MD5 (5.5-RELEASE-pc98-disc1.iso) = 7e14250d9cf44a9964fe45c1cca8b782

MD5 (5.5-RELEASE-sparc64-bootonly.iso) = 7eaa9db570cde6b36f6d6734520fdd3a
MD5 (5.5-RELEASE-sparc64-disc1.iso) = 59be492e648d56f9c046459776303108
MD5 (5.5-RELEASE-sparc64-disc2.iso) = 35c393b4129b09fc16adc66a7180a23c

SHA256 (5.5-RELEASE-amd64-bootonly.iso) = 36826ae8e1c2bdfe011b1b9597f5f2406f3d6bdc7e5fdfa4ec75a12652a1a51d
SHA256 (5.5-RELEASE-amd64-disc1.iso) = f71eedf18ab24d973c938b473ca127018eb87ab1d1b4c96a5d8d1e9cd8f261d3
SHA256 (5.5-RELEASE-amd64-disc2.iso) = 60daae915430e60a02d577ad0f409de6f011d4ac102ea6f2c332e2c24fad9340

SHA256 (5.5-RELEASE-i386-bootonly.iso) = b9f052d2f0d2f3a9924354c0ad16c3ffda286562dbe29a28ce74a75c7b4c710c
SHA256 (5.5-RELEASE-i386-disc1.iso) = 40d41ec7b567e7952d0f85729f340d409911368808256dae123ff1b97155c1ae
SHA256 (5.5-RELEASE-i386-disc2.iso) = f561695f7c6bf673a1b84d0f8480d181aa3eac73cd2a14ce3d99d51f580eb42e

SHA256 (5.5-RELEASE-pc98-disc1.iso) = 44526391702a21332bb5844ef2d6cf85b08447eec00dde62f930b032ee29b42d

SHA256 (5.5-RELEASE-sparc64-bootonly.iso) = 7157e8ad27d8c285addf784589ed69043c4c10bff808f7a7ce6a81073c89c37f
SHA256 (5.5-RELEASE-sparc64-disc1.iso) = 4d14d0547fc2bdf92c5def07f81351693c85039e5b4b05a5da89d1ca73cb577a
SHA256 (5.5-RELEASE-sparc64-disc2.iso) = d4d3322d333d439e2f87cfc6476af45d8869ec9d2b5bc377bd8c89e7d43b2b4c</pre>

&footer;

  </body>
</html>
